OpenVZ Forum


Home » General » Support » No openvz support in Ubuntu 10.04 (Lucid) LTS (It would seem that the next LTS release of Ubuntu will not support OpenVZ, instead supporting LXC (Linux Containers))  () 1 Vote
icon8.gif  No openvz support in Ubuntu 10.04 (Lucid) LTS [message #38743] Sat, 23 January 2010 17:31 Go to previous message
starfry is currently offline  starfry
Messages: 24
Registered: March 2009
Location: Coulsdon, Surrey, UK
Junior Member
From: *plus.com

OpenVZ support in Ubuntu 10.04[ 7 votes ]
1. This is not true 2 / 29%
2. This is true, and is a good thing 1 / 14%
3. This is true, and is a bad thing 3 / 43%
4. I haven't heard this 1 / 14%

Hello,

I am looking for some feedback guidance on the possibility that OpenVZ is not going to be supported in the next Long Term Support release of Ubuntu, due in April (10.04 / Lucid), that it is being replaced by Linux Containers (LXC).

I've invested a fair amount of time and effort getting to know OpenVZ and have it working well. I am upset to hear I now have to learn LXC and migrate to something that isn't as well up to the job.

I'd like to hear comments/suggestions/opinions, etc on this from the OpenVZ Community.

Thanks.
 
Read Message icon8.gif
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: 'reboot' command on VE
Next Topic: Wrong second level quotas for specific users
Goto Forum:
  


Current Time: Sun Aug 01 11:25:20 GMT 2021